GCLOUD_CONTAINER_CLUSTERS_LIST(1)

NAME

gcloud container clusters list - list existing clusters for running containers

SYNOPSIS

gcloud container clusters list [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
List existing clusters for running containers.

FLAGS
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.